﻿@charset "UTF-8";

/*-----------------------------------------------------------------

	liTitle

-----------------------------------------------------------------*/
.liTitle02 {
	color: #F26E0E;
	border: solid 1px #F26E0E;
}

/*-----------------------------------------------------------------

	tabs

-----------------------------------------------------------------*/
.tabs + ul .jsTabContent:nth-of-type(2),
.tabs + ul .jsTabContent:nth-of-type(3) {
	display: none;
}

/*-----------------------------------------------------------------

	SP調整

-----------------------------------------------------------------*/
@media screen and (max-width: 896px) {
	.imgAreaSp img {
		margin-bottom: 20px;
	}
}
